Subject: [precis] generic username profile

From: Peter Saint-Andre <[email-masked]>
Date: Sat, 08 Mar 2014 12:08:46 -0700

During the session in London, David Black said something like this:

DB: I care the most about iSCSI names, and I will pick something out of 
the framework and do something special.  We do have a notion of a 
username, so if you came up with a profile for username we could 
probably use that.

I did start working on draft-saintandre-username-interop last year, with 
the intent of defining a username profile that new protocols could use 
(basically it is a "safe subset" that avoids all ASCII-7 characters that 
happen to be used in email, SIP, XMPP, etc.).

Feedback would be welcome:

https://datatracker.ietf.org/doc/draft-saintandre-username-interop/

Peter